Opened 7 years ago

Closed 7 years ago

Last modified 7 years ago

#45209 closed update (invalid)

python27 @2.7.8_1 pip requires 2.7.9's _hashlib

Reported by: gaurav@… Owned by: jyrkiwahlstedt
Priority: Normal Milestone:
Component: ports Version: 2.3.1
Keywords: Cc: gaurav@…
Port: python27

Description

Updation of python27 port to 2.7.9 because of new updations in hashlib which are a requirement for pip

Change History (2)

comment:1 Changed 7 years ago by gaurav@…

Resolution: invalid
Status: newclosed

comment:2 Changed 7 years ago by mf2k (Frank Schima)

Keywords: python27 update removed
Priority: HighNormal

In the future, please review the DraftKeywordGuidelines.

Note: See TracTickets for help on using tickets.